Skip to main content
`Ctrl`+`K`

# PetscDLClose

closes a dynamic library

## Synopsis

    PetscErrorCode PetscDLClose(PetscDLHandle *handle)

Not Collective, No Fortran Support

## Input Parameter

- handle - the handle for the library obtained with `PetscDLOpen()`

## See Also

`PetscDLOpen()`, `PetscDLSym()`, `PetscDLAddr()`

## Level

developer

## Location

src/sys/dll/dlimpl.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages